Subject: New Reply Received - Fwd: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 02:46:19 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div dir="auto">Desr Staff of Duty,<div dir="auto"><br></div>
<div dir="auto">Thanks for the reply.</div>
<div dir="auto"><br></div>
<div dir="auto">Do I need to return the entire order or only the item that is partly delivered?</div>
<div dir="auto"><br></div>
<div dir="auto">By the way, today there is a delivery scheduled for my another order 8187408956. </div>
<div dir="auto"><br></div>
<div dir="auto">Can you please tell that person to take this return item?</div>
<div dir="auto"><br></div>
<div dir="auto">I paid COD. How I will get the refund?</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 24 Sept 2022, 00:33 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Subash,<br><br>
</div>
<div dir="ltr"><div>
</div>
<div style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word">
<div>
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div></div>
</div></div>
<div>
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4909850